{
  "engines": {
    "node": "v23.10.0"
  },
  "scripts": {
    "format": "standard --fix",
    "test": "standard"
  },
  "dependencies": {
    "@fontsource/nunito-sans": "^5.2.5",
    "@fortawesome/fontawesome-free": "^6.7.2",
    "topbar": "^3.0.0"
  },
  "devDependencies": {
    "npm-check-updates": "^17.1.16",
    "standard": "^17.1.2"
  }
}
